<?php
    /**
     * Created by PhpStorm.
     * User: stes
     * Date: 20.09.17
     * Time: 18:53
     */
    
    namespace common\models;
    
    class Variant extends \artbox\catalog\models\Variant
    {
        public function getProduct()
        {
            return $this->hasOne(Product::className(), [ 'id' => 'product_id' ])
                        ->inverseOf('variants');
        }
    }